## tinysmbgui 0.0.2

=== debian/changelog ===
tinysmbgui (0.0.2) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Karl Wintermann <karl_wintermann@gmx.de>  Thu,  9 Sep 2010 19:46:32 +0200
