=== debian/control ===
Source: tinysmbgui
Section: user/network
Priority: optional
Maintainer: Karl Wintermann <karl_wintermann@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: tinysmbgui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tinysmb
Description: GUI for Tinysmb
 Tinysmb is a SMB-Server like Samba.
 A SMB server allows access to local files via network.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oICRU5NAfUiTYAAA9jSURBVGjevVprcBzVlf7u7Z7peWj0fiDJkiX0
 NLL8kljLMbbBEiHYCCoQ3hV7KVwxYStrKpusd6uW/UPV/tiNdymKWhJqYTfk
 B4QY2yTUJqFSFbw42F7WLheSQRiEbCTL1sPSaDSP7tt979kf3dMavQDb7E7V
 rZ7SzGjOd853vvPd28Pw//C45ZbbcOzYH7/kXQF9x86dent7G6+treXBgK7F
 4zOBS5cu66VlZVpz041qy5Ytlysqyin3U+zrDvbmm7vw/vsnlns58mcbt5Tf
 ddfOvPKy4rJEIlkrbFHMiGKpdLrGtKwyKWVECBFIp1KFRUVFpZWVlUXjE+PR
 FdVVV556al8tYyz9fwrAe8Q2btza0d19W000Et5s2qJN46yAMx5LpdPRiYkJ
 fWpqKpBOZwzHsXUhBHNsCakUlJIoKyvDhg3rkUrO4oO+sxgdvYie7u2jzz//
 3ArGGP38569g9+5dVw/g1lt78M47fwCg87/60Y8jxUX5kU8+Hay0LHFTZWVl
 UzgUajdNcxtjrEyRxKVLlzE2Ng7TNCGEgOM4WLt2NUpLS4kzMM41aDqHrunQ
 NB2cM0TCERSXliCVTCGdSSNkGOCco7CwyCkuLnrXNM3n7r333iPXXIHe3m8X
 VK2o/jvO2MZUMtVqO3aZdCRmEgnMzs7Ctm3Ytg0pJTjnxDlnjDGYpomHHrwP
 7e3tME0Ttm0DAIKBABQRHMdBMBgEiJAxTRghA8qRcKQEGKBxDbquQ9N1FBcX
 PdzT3fMaAOhXC8AIhTdm0pkfDQwMwHEckFIAAAKIAYwxBs4ZONcBMAYARIRo
 JIRYLIaBgQE0Njait7cXuq7j8OEjCIUMdHV14fXXfwVN49izZw9e+reX0Hlz
 Jzo6OiCEwNGjR3HmzBnSNI05du1dAK4NgFQq5tgCwhYgIr+IDGDkBQtfJ5Rf
 aNuRGLk4guRsEk888QQOHTqEzwY/g6McNDc1o7KyEkQKtbV1CIVCGBsfg2VZ
 OHz4MFKpFO6++268+eabLGQYiMViPnOuGgAUBYgIpBSIAAby4s1CWEojCI5t
 4+LIRQgh8OKLL2L79u3o7OzE4cOHMT09jVOnTmHbtm0oKSlBX18fxsbGkMlk
 0NTUhHg8jrGxMUxOTgIAKquq/G/gVxs/40wQAFIEEEGReyVSIEUgyl3KX8K2
 cPHiRQwPDyMWi+HVV1/F8PAwVqxYgampKXz44YcYGhrCG4cOYXp6GuPj40il
 Uujr68Pv3/49GhsbMROfwejoKGZnZ3HNFeBcM11yuIG7HJ+X7EXawBiDdBRG
 RkYghMDg4CC2bNmC0dFRHDhwAK2tqzA9PY2DBw/CCAbx+J49GBoawvHjx9HT
 04OioiLs2bMHHw18BE3TkEgkrn0OPPDAo92Msz/09/f7AL7svzDGkMmkMDL8
 ORhjEJaAIrc/goYBJV39DwaCAAimJWAYAdi2DaXc79A0DcFggDIZkz377LMv
 PfXUU3uuiUJc161s2n2qKFqCPnNLKQXONeTl5cE0TT94ABCWBcexoZSCaZkw
 LQsAwbKEHzwASCmRyZhs79696X379v31NVMooHFLKAdEyuV/7oOWAc0YSBEC
 wRBW1tWDiGAYBtpXt2NsbMx9j6ZB0zRoXAPXNXDmFZgISknU1deLB+6/72e3
 3/7N/YyxjJQSmqZdPQA9qFuWLfymBWNu4MvQiAFQRFCk3CxnTP+VsvIbMHpp
 DEKI+XkgcgeiELCEBdPMgDMuw+HobxljmbNnz0LTtGurQDAQzqQoDaWyGVJu
 lLQ0ApqLyl2M+aCzQ5AxtggAQK4yM4BzDtuxoZQ0AKCtre3aVSgSMazpaSKC
 Yj6Xl1KeBU2sFIFA/qAjf34szbvsrFFebwlhM8b4oixdNQBN0x3GmCSCTio3
 UjWfNjkQmEchIprLNpFbOFocuFIq56pASsG2BXGN29cFYNeuXXBsR3HGBUA6
 0TLZg0cBD0TWYuS+nZbreMAVCOWKBHlghBAKgLNIIK4GwCuvvALLtolxLshT
 h9xF/lLecp/7/PcCchtoWdFyaeNlX3lSLGybaZxdP4Vs21acczPLY/izjHl5
 XyhJCozgUgjk9a/roNiSwc8FrrxEAK4qMbY431cNQJhCccYtZBtyESXYosb0
 KZSVXQ+4579z3s9ymneuDxQRpO1A17Xrr4BlZSgcDgnysvVV/IirQmoeTAJ5
 5nW+kZqjjfL5TwTY0oHGteuvgCMVgUFlXaif4WXH2HzbgSx1XC8+r7Hd9liY
 ffe54zgIBIJ03QBAyk2fosVWYpkxxhjzATDwxYC9AUckPU81B4KUKxbSccC1
 r4FCyktstsRfFj5zEXgDCSCoxb6JMb9KruXw+oAIiqTbL0RMSlu7/gqo7Lzx
 eLpEB7Cc4Illt5k0t3NeYg5kN0n+8PJVKPs9CpYlrh+ARxtSvhulReaBliiD
 GxDBV8IFPMqdwHMqpOaeK/BUMmVcLwAej1/RCwvzmGvGaEFp2DzqUK4KkadC
 ihZ7nhz6kEchleX/XPPzxGwi71oABAFEAEQBhD4593FjTc2KSkc67hf7W3rm
 W4jsUMudEXMqlN2gOAiFQtB1HbZtz6NNVkazKuRVhqVS6ehXtRJhABUAGgA0
 AqgDcIOuh1bd953vPP/JuY8LTdPyJS43e5i3mZ9zoO7uypVOMCCdTuPtt3+H
 O++8A6GQASnVPM6rnKtHW25ZIvxFAAwApQBu9AIuAxDzsh8CoH1v7xP/dPy9
 Y419fR8QsoNG0byl5i0JJXOlEVCS3KUIg4Of4hev/AK3394Dy7IWNK/yk+Kp
 HRPCNBYaSJ6T8WoAJV6wAY862RUAYAQCOtd1Hd3d3SwciczttHIzPi/7bh+4
 Uqi8ChCUcmDbAnV1K7Fly+achs1p5Bw5JXffwWxbBpfrgQwAC0CeB0pfYsHM
 ZNgP/vIHaGpswq7duzE7OwvGWE7D5mSHzRm97AkekYKwBFpaWrFjxw4YRhCm
 KXwTx+A2+9xGZm5DAwCOY+vLNjERTdbX15cNDw+HpJRZEIFcAETEAnoAwrY8
 J0p+ppeyEEophMNhlJeXI2gEoWsabr31VpSUlGBgYADxeBx5sXw0NDRAKQnO
 +Lzm9WeA54ccx1l6DiilGgHcc+bMmbwTJ04YQ0ND06dPn75y/PjxRH9/f9qL
 iAthM6kcgABpO3CkhMb5IjsshEB5eTnu+NYd6O3txdYtW0BEOH/+PA4fPoKT
 J0/Ath1EImHUrax1TyAUQfG5zM+zE968kdLhC+2urpQyAHyDiJIFBQWhdevW
 1dfV1XVu3749oJSiVCqVHhoauvzOO3+8sHHjNyLtq9vBGMPaNWswMzODyclJ
 9zhE02DbNioqbsDevd/DQw89iMLCQpim6R8HZjIZNDc34fz5IZSXV2DdurW4
 qa0Nb/3mLSgiMIU5C5Fj6LKHAI4jl/RCQcZYAYBxAJOhUOiz06dPryai/Gg0
 mpefn19YV1d34/79f/NNXdcrOedEROyFn76AZDKJixcv4sSJk+jv70Nrayse
 fvhhhMNhxONxjIyMIJ1OI5lMwjRNmKaJQCCAHTt2oLy8HFNTV/CTnxxAa2ur
 16hszkarOWvNvVkipbMYAGNMAagHsA7AJSnlrK7r0StXrsjR0dFp27bj0Wg0
 77bbbltXXl6OvLw8pmkaOOeIxWKoqKjA+vXrIaWElBJEBCklwuEwHMdBJpOB
 EAIzMzNwHAf5+fm4fHkMb7xxCO8eexdCSLTd1Ob7JaUWZN93qgQhxGIA4+Pj
 qcLCwtd1Xf+uUmqzbdsVnZ2dVjqdzszMzKTHx8cTExMTzuTkZCwejyMYDMIw
 DBiGgWg0iry8PEQiEYRCIff8xrYhhADnHIFAAPn5+aisrISUEv39/Th58gRe
 fvnfkUgkIKVEJJLn24U5GZ6byLmWQwixaPDqr732Gvbt23fikUce6e/p6amb
 mprauXLlyq76+vobysrKKktLS6sTiYQ9PDzMpJTQdR2BQMC/apqGQCCAYDDo
 A4rFYohGo9B1HUIITExMYHx8HMXFxaipqcXq1e0YHBxEIjEDPRD0Mu9mW+ZI
 qOebiIhYUVGRrK+vH1voFf2SbN68Gclkkg0MDBTZtt1bVlZW3dDQEGtvby9v
 bW2tqKmp6TIMo8Q0TXIch2XPeHKB6LoOzrn/N8MwEAqFwBhDVVUVSkpKcOHC
 BZw/fx5CCIyOjuLy5XG0trTgVwcPYnj4cwyPjODypUvIZNK+L1y/YQP+4skn
 //7xxx//B8aYnAfg6aefxjPPPLOwMsUAdgMIcs4DsVgs0tXVVXP//Q/e09Bw
 YywajcCyLCSTSaTTaZimmb2pNw9ElkaRSMQHOzw8TKdOnUYkEmIlJaWorq5G
 c0sLXTj/OQBipmVi6soVDAx8jPff/28YhoHv7tr12O5du/6DMYbTp09jw4YN
 X+n+QAOAh3KH2WOP7fnzhnVbKwqr1+HUb59Dc2MDWlpakJ+fDyklhBCwLMsH
 BACGYaCkpAS6rhNjDIODg+apU6dkQUHBeGFh4XAymU42NTXufPfYMeTHYigq
 KkJRUSHFYjFWU1Oj2tvb/7mkpOTHH3zwAdauXXtVm/pBAO8BuMMDQVzjzEwm
 cPnCWTpy+AibiU8hGo1ixYoVaG5upvr6etTW1rKVK1eiqqoKjuMgkUjAMAxU
 V1ezvLy8+KZNm97u7Owc7+vri83OzqZN0yqWSmE2MYtkMomxsTHSNM46Ojqc
 7u7u10tKSt4HoK1du1YueVr+JXuBowAKAFQCuFFKlfns7J9w7twnLD59hYiI
 zc7O4qOPPsK5c+fYmjVr0NLSMq1p2gld1/+nvr4+3dDQ0JlKpTqEEHWFhYX/
 qWlaZs2aNatqa2uLJyYm9OnpOCzLwk03rcLk5CRmZuKspaUl09vb+49VVVUf
 AjCJlj89uJpbTHcAuLOhsXH6zjt3bn7rN2/eYlmW3dbWlmhrazu9bdu2P7W1
 tf26ubl5kDFm5+fn8+3btxvxeDzY1dUVXbVqVfTIkSNTVVVV2Lp1a8G2bdua
 4vH49ng83l1QUNhx6dJlb5NjyI6Ojv8Kh8MniWiWMfYeY+yd6/7xA2NM8/YM
 +OEP/7b0l798/Z6jR49uJKLQF31u//79/vOenp6FyWN1dY3fPnDgX+j733+S
 Dh58YyyVSj2vlHqZiH6nlHohHo8XfGFcX9evO86dO4fm5mYAwDLKttw9n8BP
 f/av641gsLy4uPhTIawLFRUV0bq6ugIpZfLRRx8d37RpEx04cGDJT/8vAeL7
 LZZxn1wAAAAASUVORK5CYII=
